<?xml version="1.0" encoding="UTF-8"?>

<channel name="thunar" version="1.0">
  <property name="last-details-view-column-widths" type="string" value="50,50,134,126,50,94,50,168,264,50,50,98,50,1378"/>
  <property name="last-details-view-visible-columns" type="string" value="THUNAR_COLUMN_DATE_MODIFIED,THUNAR_COLUMN_NAME,THUNAR_COLUMN_SIZE,THUNAR_COLUMN_TYPE"/>
  <property name="last-tabs-left" type="array">
    <value type="string" value="file:///home/buliway/backups/Backups/memes"/>
    <value type="string" value="file:///home/buliway/backups/Media/Video"/>
  </property>
  <property name="last-focused-tab-left" type="int" value="1"/>
  <property name="last-view" type="string" value="ThunarIconView"/>
  <property name="last-icon-view-zoom-level" type="string" value="THUNAR_ZOOM_LEVEL_300_PERCENT"/>
  <property name="last-window-width" type="int" value="1906"/>
  <property name="last-window-height" type="int" value="1066"/>
  <property name="last-window-maximized" type="bool" value="false"/>
  <property name="last-separator-position" type="int" value="225"/>
  <property name="last-show-hidden" type="bool" value="true"/>
  <property name="misc-single-click" type="bool" value="false"/>
  <property name="misc-thumbnail-mode" type="string" value="THUNAR_THUMBNAIL_MODE_ALWAYS"/>
  <property name="misc-date-style" type="string" value="THUNAR_DATE_STYLE_SIMPLE"/>
  <property name="shortcuts-icon-emblems" type="bool" value="true"/>
  <property name="tree-icon-emblems" type="bool" value="true"/>
  <property name="misc-image-preview-mode" type="string" value="THUNAR_IMAGE_PREVIEW_MODE_EMBEDDED"/>
  <property name="misc-middle-click-in-tab" type="bool" value="true"/>
  <property name="misc-open-new-window-as-tab" type="bool" value="false"/>
  <property name="last-restore-tabs" type="bool" value="true"/>
  <property name="misc-show-delete-action" type="bool" value="true"/>
  <property name="misc-parallel-copy-mode" type="string" value="THUNAR_PARALLEL_COPY_MODE_ALWAYS"/>
  <property name="last-focused-tab-right" type="int" value="0"/>
  <property name="misc-confirm-close-multiple-tabs" type="bool" value="false"/>
  <property name="last-side-pane" type="string" value="ThunarShortcutsPane"/>
  <property name="last-location-bar" type="string" value="ThunarLocationButtons"/>
</channel>
